.wp-block-toggle-theme {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  padding: 0;
  gap: 8px;
  color: #B2B2B2;
  font-size: 14px;
  background: unset;
  border: 0;
  cursor: pointer;
  font-family: var(--wp--preset--font-family--ntsomic);
}
.wp-block-toggle-theme:hover {
  color: #fff;
}
.wp-block-toggle-theme:hover svg circle {
  fill: #fff;
}
.wp-block-toggle-theme:hover svg path {
  fill: #464646;
}

li.wp-block-navigation-item.night a span {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  gap: 16px;
  white-space: nowrap;
}
@media screen and (max-width: 594px) {
  li.wp-block-navigation-item.night a span {
    gap: 4px;
  }
}
li.wp-block-navigation-item.night a span::after {
  content: "";
  width: 1.5rem;
  height: 1.5rem;
  background: url("data:image/svg+xml,%3Csvg width='24' height='25' viewBox='0 0 24 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='12' cy='12.5' r='12' fill='%23464646'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M10.0767 6.61823C10.7388 6.34683 11.3125 6.95991 11.1053 7.49221C10.4025 9.29839 10.8343 11.3498 12.2932 12.6837C13.7596 14.0245 16.0172 14.4185 17.9982 13.7641C18.5747 13.5737 19.2268 14.0932 18.9418 14.6845C18.9333 14.7019 18.9248 14.7193 18.9163 14.7368C18.409 15.7656 17.5977 16.7331 16.5479 17.3818C15.4291 18.0732 14.1096 18.4426 12.7592 18.4426H12.7586C11.1883 18.441 9.66742 17.94 8.45674 17.0256C7.24607 16.1111 6.42097 14.8399 6.12295 13.4301C5.82494 12.0202 6.07258 10.5595 6.82341 9.29832C7.5352 8.10273 8.73212 7.17362 10.0572 6.62624L10.0767 6.61823Z' fill='white'/%3E%3C/svg%3E%0A") center center no-repeat;
  background-size: contain;
}

body.night-mode {
  background-color: #1E1E1E;
  color: #fff;
  --wp--preset--color--base: #fff;
  --wp--preset--color--base-3: #fff;
  --wp--preset--color--base-2: #5C5C5C;
  --wp--preset--color--contrast-2: #282525;
  --wp--preset--color--accent-6: #323232;
}
body.night-mode:not(.rtl) .is-style-plain.wp-block-quote:not(.has-text-align-center):not(.has-text-align-right) cite {
  color: #999;
}
body.night-mode footer.wp-block-template-part, body.night-mode .wp-block-lazyblock-eshe-po-teme {
  --wp--preset--color--base-2: #c2c2c2;
}
body.night-mode .wp-block-group.is-style-opinions blockquote.wp-block-quote cite {
  color: var(--wp--preset--color--contrast-4);
}
body.night-mode .wp-block-group.is-style-table {
  border-color: #5C5C5C;
}
body.night-mode .taxonomy-post_tag.is-style-pill a {
  background: #323232;
}
body.night-mode .taxonomy-post_tag.is-style-pill a:hover {
  background: #2D2A2A;
}
body.night-mode a.view-more-query.button, body.night-mode #load-more-posts, body.night-mode #load-more-news {
  background: #E15959;
}
body.night-mode a.view-more-query.button:hover, body.night-mode #load-more-posts:hover, body.night-mode #load-more-news:hover {
  background: #CE4D4D;
}
body.night-mode .wp-block-button.has-custom-font-size.has-fourteen-font-size a.wp-block-button__link.wp-element-button {
  background-color: #E15959;
}
body.night-mode .wp-block-button.has-custom-font-size.has-fourteen-font-size a.wp-block-button__link.wp-element-button:hover {
  background: #CE4D4D;
}
body.night-mode .wp-block-lazyblock-izobrazhenie-rubriki {
  -webkit-filter: invert(1);
          filter: invert(1);
}
body.night-mode .wp-block-separator {
  background-color: var(--wp--preset--color--base-2);
  border-color: var(--wp--preset--color--base-2);
}
body.night-mode .wp-block-toggle-theme svg circle {
  fill: #fff;
}
body.night-mode .wp-block-toggle-theme svg path {
  fill: #464646;
}
body.night-mode li.wp-block-navigation-item.night a span::after {
  background: url("data:image/svg+xml,%3Csvg width='25' height='25' viewBox='0 0 25 25' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='12.2153' cy='12.5' r='12' fill='white'/%3E%3Cpath fill-rule='evenodd' clip-rule='evenodd' d='M10.292 6.61823C10.9542 6.34683 11.5278 6.95991 11.3207 7.49221C10.6178 9.29839 11.0496 11.3498 12.5086 12.6837C13.9749 14.0245 16.2325 14.4185 18.2136 13.7641C18.79 13.5737 19.4421 14.0932 19.1571 14.6845C19.1487 14.7019 19.1402 14.7193 19.1316 14.7368C18.6244 15.7656 17.813 16.7331 16.7633 17.3818C15.6444 18.0732 14.325 18.4426 12.9746 18.4426H12.9739C11.4036 18.441 9.88275 17.94 8.67208 17.0256C7.4614 16.1111 6.6363 14.8399 6.33828 13.4301C6.04027 12.0202 6.28791 10.5595 7.03875 9.29832C7.75054 8.10273 8.94745 7.17362 10.2726 6.62624L10.292 6.61823Z' fill='%23464646'/%3E%3C/svg%3E%0A") center center no-repeat;
  background-size: contain;
}
body.night-mode li.wp-block-post.category-vazhnaya-novost .wp-block-post-title a::before {
  background: url("data:image/svg+xml,%3Csvg width='24' height='24' viewBox='0 0 24 24' fill='none' xmlns='http://www.w3.org/2000/svg'%3E%3Ccircle cx='12' cy='12' r='12' fill='white'/%3E%3Crect width='16' height='16' transform='translate(4 4)' fill='white'/%3E%3Cpath d='M7.51719 13.1019L12.203 5.73849C12.377 5.46502 12.8003 5.5883 12.8003 5.91244V11.135C12.8003 11.1708 12.8293 11.1998 12.8651 11.1998H16.178C16.4401 11.1998 16.5938 11.4949 16.4435 11.7096L11.7897 18.3578C11.6081 18.6173 11.2003 18.4887 11.2003 18.172V13.6646C11.2003 13.6288 11.1713 13.5998 11.1355 13.5998H7.79054C7.53487 13.5998 7.37993 13.3176 7.51719 13.1019Z' fill='%23282525' stroke='%23282525' stroke-width='1.296'/%3E%3C/svg%3E%0A") center center no-repeat;
  background-size: contain;
}
body.night-mode .wp-block-image figcaption.wp-element-caption, body.night-mode .wp-block-quote.has-text-align-left.is-style-plain cite {
  color: #999;
}
body.night-mode .wp-block-search .wp-element-button svg {
  -webkit-filter: brightness(0);
          filter: brightness(0);
}